Subject: Re: B20:support "ipc"?
From: [email-masked] (Stipe Tolj)

7 Dec 1998 01:23:16 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Ahn,Kyung-Hwa." <[email-masked]>
Cc: [email-masked]

Ahn,Kyung-Hwa. wrote:
> 
> $ make
> my.h:16: sys/ipc.h: No such file or directory
> make: Error!
> 
> Help my porting.

here is comes. The cygwin32 IPC calls are ported by Ludovic Lange and
are on a french web site. I don't got the bookmark right now, do an
altavista advanded query "cygwin near ipc" and you will find it.

I suppose I will put it on our own project web site within the library
section too in a couple of days.

Regards,
Stipe

-- 
Stipe Tolj <[email-masked]>
Cygwin Porting Project
Department of Economical Computer Science        
University of Cologne, Germany                  
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".